<div class="container">

    {{! Display a message if one was provided. }}
    {{#if message}}
    <p>{{message}}</p>
    {{/if}}

    <h1>New Account</h1>
    <form action="./newAccount" method="POST">
        <div class="flex-col mb">
            <label for="txtUsername">Username:</label>
            <input type="text" name="username" id="txtUsername" required>
        </div>

        <div class="flex-col mb">
            <label for="txtPassword">Password:</label>
            <input type="password" name="password" id="txtPassword" required>
        </div>

        <div class="flex-col mb">
            <label for="txtName">Name:</label>
            <input type="text" name="name" id="txtName" required>
        </div>

        <div class="flex-row justify-sb align-center">
            <button type="submit">Create account</button>
        </div>
    </form>

</div>